Subject: [453] Problem with wu-ftpd 2.4 on Sparc 10/Solaris 2.1

From: Stefan Rensing <[email-masked]>
Date: Thu, 15 Sep 1994 17:23:33 +0200 (MET DST)

Hello,
we are currently trying to install wu-ftpd 2.4 on a SUN sparcstation 10/30
with Solaris 2.1.
We followed the steps in the install doc and left most of the config files
blank. When we started the demon everything seemed okay, except the fact
that when we made a ftp connection cursor and mouse were locked so we
had to shutdown the machine.
Then we configured some things (we mainly used and changed a configuration
which runs on a SG Indy here) and did some chmods and so on. When we
try to start the demon now, is stops after some seconds saying
221 Server shutting down.  Goodbye.
When making a ftp connection the connection crashes after entering the
user-id.
Perhaps someone has any suggestions ?
(We have carried out the usual SUN specific modifications like
putting the required libs in ~/ftp/usr/lib; however we did not know
which knods we have to create in ~/ftp/dev. Two are mentioned in the
install doc, but they differ from those we already had for the standard
ftpd)

Thanks in advance,

Stefan Rensing.

-- 
Stefan Rensing                     | e-mail : ->
Institut f. Biologie II / Zellbiol.|    [email-masked]
Schaenzlestr. 1                    | Phone  : +49 761 203 2676 / Fax : 2675
D-79104 Freiburg (Germany)         | "Warp 5, Mister Sulu !"
      <WWW: http://www.biologie.uni-freiburg.de/data/people/lije.html>